## ros-noetic-dataspeed-pds 1.0.6

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0.2)
project(dataspeed_pds)
find_package(catkin REQUIRED)
catkin_metapackage()
