=== debian/changelog ===
ros-noetic-dataspeed-pds (1.0.6-1focal) focal; urgency=high

  * Renamed PDS to iPDS
  * Contributors: Michael Lohrer

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 13 Nov 2020 05:00:00 -0000

ros-noetic-dataspeed-pds (1.0.5-1focal) focal; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 28 Jul 2020 04:00:00 -0000

ros-noetic-dataspeed-pds (1.0.4-1focal) focal; urgency=high

  * Add dataspeed_pds_lcm to dataspeed_pds metapackage
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 24 Jul 2020 04:00:00 -0000

ros-noetic-dataspeed-pds (1.0.3-1focal) focal; urgency=high

  * Increase CMake minimum version to 3.0.2 to avoid warning about CMP0048
    http://wiki.ros.org/noetic/Migration#Increase_required_CMake_version_to_avoid_aut
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 09 Jul 2020 04:00:00 -0000

ros-noetic-dataspeed-pds (1.0.2-1focal) focal; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Fri, 29 Jun 2018 04:00:00 -0000

ros-noetic-dataspeed-pds (1.0.1-1focal) focal; urgency=high

  * Removed dataspeed_pds_lcm
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 28 Jun 2018 04:00:00 -0000

ros-noetic-dataspeed-pds (1.0.0-1focal) focal; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 25 Apr 2018 04:00:00 -0000

ros-noetic-dataspeed-pds (0.1.2-1focal) focal; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Wed, 11 Apr 2018 04:00:00 -0000

ros-noetic-dataspeed-pds (0.1.1-1focal) focal; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 07 Sep 2017 04:00:00 -0000

ros-noetic-dataspeed-pds (0.1.0-1focal) focal; urgency=high

  * Initial release
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 07 Sep 2017 04:00:00 -0000
